# Cadeau Bienvenue

Add a short description here. You can also add a screenshot if needed.

## Installation

### Manually

* Copy the module into ```<thelia_root>/local/modules/``` directory and be sure that the name of the module is CadeauBienvenue.
* Activate it in your thelia administration panel

### Composer

Add it in your main thelia composer.json file

```
composer require your-vendor/cadeau-bienvenue-module:~1.0
```

## Usage

Explain here how to use your module, how to configure it, etc.

## Hook

If your module use one or more hook, fill this part. Explain which hooks are used.


## Loop

If your module declare one or more loop, describe them here like this :

[loop name]

### Input arguments

|Argument |Description |
|---      |--- |
|**arg1** | describe arg1 with an exemple. |
|**arg2** | describe arg2 with an exemple. |

### Output arguments

|Variable   |Description |
|---        |--- |
|$VAR1    | describe $VAR1 variable |
|$VAR2    | describe $VAR2 variable |

### Exemple

Add a complete exemple of your loop

## Other ?

If you have other think to put, feel free to complete your readme as you want.
